Pepvote Support Center

Get Me

GET
/me

Authorization

bearerAuth
AuthorizationBearer <token>

A key in the form pepvote_api_ followed by 32 hexadecimal characters.

In: header

Header Parameters

User-Agentstringrequired

Name and version of the calling integration. Required on every request.

Response Body

application/json

application/json

curl -X GET "https://example.com/me" \  -H "User-Agent: my-app/1.0"
{
  "data": {
    "user": {
      "id": "string",
      "name": "string",
      "email": "string"
    },
    "apiKey": {
      "id": "string",
      "name": "string",
      "scopes": [
        "read"
      ]
    }
  }
}
{
  "error": {
    "code": "bad_request",
    "message": "string",
    "details": {
      "field": "string",
      "parameter": "string",
      "limit": 0,
      "retryAfterSeconds": 0,
      "feature": "string",
      "plan": "string"
    }
  }
}
Was this helpful?

Last updated September 6, 2026